Subject: Ticket Assigned - pr inq
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 07:47:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pr inq suzan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suzan Bot:  Hi Suzan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565916943            11:36 AM, 23rd Jun                     suzan                             11:38 AM, 23rd Jun                   Mohammed                    Hi Suzan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:39 AM, 23rd Jun                     suzan                    Hi           11:40 AM, 23rd Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:40 AM, 23rd Jun                     suzan                    Im looking for an item           11:40 AM, 23rd Jun                     suzan                             11:41 AM, 23rd Jun                   Mohammed                   okay           11:41 AM, 23rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:42 AM, 23rd Jun                   Mohammed                   We are sorry this item not available now           11:43 AM, 23rd Jun                   Mohammed                   You can enter the email on the product page in the "Notify me" field to be notified when the product is in stock           11:44 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           11:44 AM, 23rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 AM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2754427